#layout_wrapper { 
	width:1080px;
}
.layout-wrapper { 
	width:1080px;
}
#content_column { 
	width:1080px;
}
#header_cell { 
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
}
body { 
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif;
	background-color:#30A9E0;
	background-position:left top;
	background-repeat:repeat-x;
	background-image:url(/images/backgrounds/gradients/topgrad.png);
}
a { 
	font-size:15px;
	font-family:'Open Sans',sans-serif;
}
h1 { 
	color:#3373B8;
	font-size:32px;
	font-family:'GothamBook',sans-serif;
}
h2 { 
	color:#3373B8;
	font-size:26px;
	font-family:'GothamBook',sans-serif;
}
h3 { 
	color:#363636;
	font-size:20px;
	font-family:'GothamMedium',sans-serif;
}
